.user{
    width: 200px;
    height: 200px;
    overflow: hidden;
    border-radius: 50%;
    margin-bottom: 10px;
    &__portrait{
        position: relative;
        &--243{
            width: 250px;
            top: -55px;
            right: 0px;
        }
        &--930{
            width: 300px;
            right: 35px;
            top: 0px;
        }
        &--82{
            width: 200px;
            right: 0px;
            top: 0px;
        }
        &--527{
            width: 300px;
            right: 50px;
            top: -100px;
        }
        &--925{
            width: 365px;
            right: 55px;
            top: 0px;
        }
        &--195{
            width: 300px;
            right: 50px;
            top: 0px;
        }
    }
}